Subject: Re: What sort of chat is this?
From: Deeksha Dadu <[email-masked]>
To: Ramananda Moirangthem <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 27 Sep 2014 19:32:51 +0530 (IST)

can I please get the screenshot the account username shows as Vashi? Also, can you please get me Vashi's number?

----- Original Message -----
From: "Ramananda Moirangthem" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, September 26, 2014 3:45:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: What sort of chat is this?

Hi Ma/am, 

This same customer from yesterday was here again and it shows "Vashi" as account username, screen shot attached. Please check his chat which act in exact same manner. He contact us about more then 7 times a day!! He is only here for an opportunity to score POOR or EXCELLENT RATING.... 

he contact us from different IP addresses. 

[1:52:53 PM] info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
[1:52:53 PM] info: Hello! My name is Avaon. How may I assist you today ? 
[1:52:53 PM] info: Your Issue ID for this chat is LTK111530142021278X 
[1:53:06 PM] Avaon: Hi 
[1:53:33 PM] Avaon: How may I help you? 
[1:55:53 PM] Avaon: Are you there? 
[1:56:44 PM] Avaon: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 
[1:56:47 PM] info: Chat session has been terminated by the site operator. 
[1:58:11 PM] info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 1 seconds 
[1:58:16 PM] info: Hello! My name is Mariette. How may I assist you today ? 
[1:58:16 PM] info: Your Issue ID for this chat is LTK111530142022571X 
[1:59:00 PM] Mariette: hello there 
[1:59:03 PM] you: could you provide me the link to create an account and get $10 free please? 
[2:00:02 PM] you: are we connected? 
[2:00:11 PM] you: heloooooooooooooooooooooo? 
[2:00:53 PM] Mariette: I'm sorry we don't have that kind of information available 
[2:01:53 PM] you: my friend told me that I can create an account and get $10 free without depositing 
[2:02:18 PM] you: I am just wondering if you could help 
[2:03:02 PM] Mariette: I'm sorry, I don't have any information regarding a bonus without depositing 
[2:03:27 PM] you: k 
[2:03:30 PM] you: thanks 
[2:03:36 PM] you: bye 
[2:03:47 PM] Mariette: you're welcome 

[2:51:46 PM] Phyllis: Hi there. 
[2:52:00 PM] Visitor: hi Phyllis 
[2:53:03 PM] Visitor: do I get $10 free if I sign up through this link: http://www.pokerstrategy.com/pkr/getting-started/? 
[2:53:27 PM] Visitor: do I get $10 free if I sign up through this link: http://www.pokerstrategy.com/pkr/getting-started/? 
[2:53:49 PM] Visitor: u there? 
[2:53:53 PM] Phyllis: Yes, you will get $10 once you register an account from the link above. 
[2:53:59 PM] Phyllis: Yes, I am here. 
[2:54:09 PM] Visitor: thanks 
[2:54:13 PM] Phyllis: You are welcome. 
[2:54:17 PM] Phyllis: Is there anything else I can help you with? 
[2:54:30 PM] Visitor: and when will I get that $10? 
[2:54:53 PM] Phyllis: Once you register you account, you need to enter your details 
[2:54:59 PM] Phyllis: like your home address. 
[2:55:17 PM] Visitor: Yes, I know that 
[2:55:21 PM] Phyllis: and once you have entered your home address. You will be credited within 3 working days. 
[2:55:40 PM] Visitor: Thanks 
[2:55:45 PM] Phyllis: cheers 
[2:55:46 PM] Phyllis: You are welcome. 
[2:55:45 PM] Visitor: just wanted to know that 
[2:55:55 PM] Phyllis: Should you have further questions please contact us back. 
[2:55:57 PM] Phyllis: Thank you for chatting with us. You have a good day ahead. 
[2:56:05 PM] Phyllis: Bye for now and take care :) 
[2:56:13 PM] Visitor: bye 

__________________________________________________________________ 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda Moirangthem" <[email-masked]> 
Sent: Wednesday, September 24, 2014 5:45:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: What sort of chat is this? 

Rama, 

it may be so but please understand that for PKR client, it is just a customer on chat asking questions. we will need to treat every chat as a genuine chat unless we have some real proof that we can send to PKR client and ask for their permission to ignore these. till then, agents need to be polite with the customer and make sure that they do not terminate. if this goes on, let me know. in the time being i am talking to saurabh about it. 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, September 24, 2014 4:18:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: What sort of chat is this? 

Hi Ma;am, 

I truly suspect this customer is someone who is known to our company and previous employee of ours. All his query are such a total waste of our agents time. In previous chat he said he knows everything by asking Anna from our support. If he already knows, he wont be asking these as all the answers he seek are available with Anna. 

please check his next chat with Himanshu: 

info: Hello! My name is Harward. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530141402602X 
Harward: Hi there 
you: Hello Harward 
you: How's you? 
Harward: How may I help you? 
Harward: I am fine thanks and you.? 
Harward: Thanks for asking. 
you: I am good 
you: How long can I hold PKR account? 
Harward: Glad to hear that. 
Harward: Do you have any PKR account? 
you: unfortunately no 
Harward: You can create a new one. 
you: I just wanted to know how long can I hold PKR account 
you: Yes, i will 
Harward: As long as you wish. 
you: would like mind to answer my question? 
Harward: You can hold your Account. 
you: Thanks 
you: Great\ 
Harward: Please go ahead. 
Harward: I would be happy to answer your query. 
you: What is the minimum amount to deposit? 
Harward: Our minimum deposit is $10. For first time deposits, there is no fee, and thereafter we charge a fee of $1 for any deposit under $15. 
you: Thanks 
Harward: You are welcome. 
you: What about withdrawal? 
Harward: There is a $2 fee for any withdrawal under $100. We do not charge any fees for withdrawals of at least $100. 
you: Thanks 
Harward: You are welcome. 
you: Thanks for everything 
you: Bye 
Harward: Its been my pleasure 
Harward: Is there anything else I can help you with? 
you: no 
Harward: Thanks for chatting with me :) 
Harward: Good luck at the tables! 
Harward: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day. 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]>, "Akhil Aggarwal" <[email-masked]> 
Sent: Wednesday, September 24, 2014 3:37:37 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: What sort of chat is this? 

This is extremely serious 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 3 seconds 
info: Hello! My name is Avaon. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530141397956X 
Avaon: Hi 
you: hi 
Avaon: How may I help you? 
you: Are you new?\ 
you: heloooooooooooooooooooooooooooo? 
Avaon: No 
Avaon: May I help you anyhow? 
you: OK 
you: What is PKR? 
you: What is the full form of PKR? 
you: Are we connected? 
you: helooooooooooooooooooooooo? 
Avaon: PKR is, first and foremost, all about poker. But that's not all! There are Casino Games as well, and Sports Betting 
Avaon: To know more about it, please follow this link: http://www.pkr.com/en/game-info 
you: Lol!! 
you: I can see on the web site 
you: I have already asked anna 
Avaon: full form of PKR is Poker 
you: and i already have the answer 
Avaon: well I guess than you know who we are 
Avaon: then* 
Avaon: Is there anything else I can help you with? 
you: i ma talking about 
you: : PKR is, first and foremost, all about poker. But that's not all! There are Casino Games as well, and Sports Betting 
Avaon: amd? 
Avaon: and* 
you: I am trying to create a new account 
you: I am trying to create a new account 
you: Would you like to help me? 
Avaon: what happen when you try to create an account? 
you: What do I write in username? 
you: i mean what is username? 
you: What is that for? 
Avaon: Usernames can be 5-16 letters (upper or lower case) or numbers and it can be any of your choice, username name will be your game ID for login and the username will appear on the game screen once you login to game 
Avaon: Offensive usernames will not be tolerated. 
you: Okay 
you: Username is the name that will appear while playing PKR? 
Avaon: Yes 
you: Thanks 
Avaon: You are welcome. 
Avaon: Is there anything else I can help you with? 
you: Can I play real money from India? 
Avaon: Yes of course 
you: Great 
Avaon: it seems you are trying to create your account 
Avaon: Can I have your email and full name please ? 
you: Yes, exactly 
you: Can I create with incorrect date of birth? 
Avaon: no , we never allow this 
you: you there? 
you: Okay 
you: Do I have to enter all the details correctly? 
Avaon: yes , all details should be correct 
you: i see 
you: Can I download PKR software without creating an account? 
Avaon: no 
you: Okay 
you: Can I use Paypal to deposit from India? 
Avaon: we do not accept paypal as a payment method from India 
Avaon: you can use only those payment methods which are listed in your cashier 
you: Okay 
you: Okay 
you: thanks\ 
Avaon: You are welcome. 
Avaon: have a nice day 
Avaon: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day. 
Avaon: bye